Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

PIX 515 upgrade

Hi All,

My company need to upgrade its PIX 515 to have 3DES VPN function for remote site connection. So do I just need to buy a 3DES feature license for the PIX? and can I also upgrade the IOS to 6.1 so that I can use PDM to config the PIX? And Do I also need to upgrade the memory in the PIX?

Thank You very much!

Best Regards

Teru Lei

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: PIX 515 upgrade

Yes for the first question.

Better 6.2 and pdm 2.1 i think.

How much memory do you have? go to

http://www.cisco.com/en/US/customer/products/sw/secursw/ps2120/prod_release_note09186a00800b1138.html#xtocid4

There are the memory requirements for pix 6.2

Good Luck!

--

Alexis Fidalgo

Systems Engineer

AT&T Argentina

1 REPLY
New Member

Re: PIX 515 upgrade

Yes for the first question.

Better 6.2 and pdm 2.1 i think.

How much memory do you have? go to

http://www.cisco.com/en/US/customer/products/sw/secursw/ps2120/prod_release_note09186a00800b1138.html#xtocid4

There are the memory requirements for pix 6.2

Good Luck!

--

Alexis Fidalgo

Systems Engineer

AT&T Argentina

77
Views
4
Helpful
1
Replies
CreatePlease to create content